package com.fs.watch.domain;

public class LanguageSetting extends Device {
    private int languageid;

    public int getLanguageid() {
        return languageid;
    }

    public void setLanguageid(int languageid) {
        this.languageid = languageid;
    }
}
